
local T={}
T.Base = "silence"
T.Name = "The Lodger Door"
T.ID = "silencecl"

T.IsVersionOf = "silence"

T.EnableClassicDoors = true

T.Interior={
    Portal = {
        -- Generated by portals debug tool
        pos = Vector(0, 491.95, 53.2),
        ang = Angle(-0, -90, 0),
        width = 85,
        height = 127.5,
        inverted = false,
		exit_point_offset = {
            pos = Vector(0,-22,0),
            ang = Angle(0, 0, 0),
        },
        thickness = -6
    },

	Sounds={
		Door={
			enabled=true,
			open = "FuzzyLeo/Silence/classicdoor.mp3",
			close = "FuzzyLeo/Silence/classicdoor.mp3",
		},
	},
	Parts={
		intdoor = { model="models/FuzzyLeo/Silence/classicdoor.mdl", },
		door={
			posoffset=Vector(0, -50, 0),
			use_exit_point_offset = true,
		},
        silence_doorhitbox            =   {pos = Vector(42, 485, 55),},
        silence_doorframecl            =   {},
        silence_doorframe            =   false,
	},
	IntDoorAnimationTime = 1.3,
	PartTips = {

        silence_doorhitbox            =   {pos = Vector(42, 485, 55), down = true},
	},
}


TARDIS:AddInterior(T)